Subject: Re: Bug? TCP shutdown behaviour when deleting local IP addresses

From: Chris Friesen <[email-masked]>
Date: Thu, 18 Oct 2012 00:33:18 -0600

On 10/17/2012 05:27 PM, David Miller wrote:
> From: Chris Friesen<[email-masked]>
> Date: Wed, 17 Oct 2012 17:01:40 -0600
>
>> I sent this to the list yesterday (from another address) but didn't
>> get any responses.  Accordingly I'm expanding the receiver list to the
>> listed maintainers for IPv4/IPv6.
>
> It can take more than 24 hours to get a response from people who are
> volunteers, and who will reply to your report because they want to
> rather than because they are obligated.
>
> Posting it again just irritates such people, and will place your
> report at a much lower priority, just FYI.

Thanks for the pointers.  I was worried that it had gone unnoticed, but 
I guess the level of traffic on netdev is small enough (compared to 
something like lkml) that that's generally not an issue.

Chris